Details

      Description

      OpenJDK 64-Bit Server VM warning: ignoring option MaxPermSize=400m; support was removed in 8.0
      

      Perhaps just remove MaxPermSize from executeworkflow.sh/*.bat and say in README we require Java 8? Java 7 is no longer supported.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              stain Stian Soiland-Reyes
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: